Skip to Content
0
Former Member
Jun 14, 2011 at 07:10 AM

B1 8.8 PL21 upgrade error on WinXP SP3

11 Views

Hi Experts,

I have upgraded my client's SAP server to B1 8.8 PL21.

During workstation client, one of the Win-XP SP3 workstation is experiencing this error messages.

"Another version of this product is already installed. Installation of this version cannot continue. To configure or remove the existing version of this product, use Add/Remove Programs on the Control Panel.

{889991FA-CE9B-42A9-A8DA-228219FA65AC}"

I have check Control Panel -> Add/Remove Programs, and no SAP B1 Client on the list.

I have run CCleaner and was also not able to find any SAP B1 Client in the Tools list

I have followed this link 1628: Failed to complete installation but still facing the same issue when trying to run the setup.exe

Any other solutions except to reformat the whole workstation?

Thanks,

Taw-Fey Tan